#ifndef CMCAMDRIVER_H
#define CMCAMDRIVER_H

#include "ccamdriver.h"
#include "export_cam_driver_impl.h"
class CAM_DRIVER_IMPL_EXPORT CMCamDriver : public CCamDriver
{
public:
    CMCamDriver(const QString& name,int32_t id);
    virtual ~CMCamDriver();
    virtual int32_t grab_image(int32_t camid, CMImage *pImageDest);
};

#endif // CMCAMDRIVER_H
